Java 2 SE

The Java 2 Platform Standard Edition (J2SE) 5.0 Release 1 software update provides support for cross-platform J2SE 5.0 applications and J2SE 5.0-based applets in Safari on Mac OS X 10.4 "Tiger."This update does not change the default version of Java on your Mac from Java 1.4.2 to J2SE 5.0, though Java applications that require J2SE 5.0 may specifically request it. If you want to change the default Java version for applications and applets, use the new Java Preferences utility that is installed by the J2SE 5.0 update at /Applications/Utilities/Java/J2SE 5.0/.
LicenseFree
File Size33.77 MB
Version5.0 Release 1
Operating System Macintosh
System RequirementsMac OS X 10.4 or later